 body
{
margin:0;
background: url(../images/body-back.png) #fbf8f8 repeat-x;
}
h1 {
font: bold 20px OpenSansCondensedBold, 'Carton-Slab', courier, serif;
margin: 10px 0 20px 0;
color: #000;
padding: 0px;
text-transform: uppercase;
letter-spacing: .2em;
}
#tml-container p { display: none; }
#logo-section
{
background: rgb(239, 242, 242);
float: left;
}
#logo-rsection
{
background: rgb(233, 233, 233);
float:left;
}
.float-left
{
float:left;
background: rgb(233, 233, 233);
}
#logo-rsection ul li
{
float:right;
font-size: 30px;
margin-right: 19px;
color: saddlebrown;
}
.phone-head
{
text-align:center;font-size: 20px;
font-family: sans-serif;
margin-top: 5px;
border-bottom: 1px solid green;
color:rgb(255, 150, 42);
}
.fa
{
margin-right: 5px;
}
.fa-phone
{content:"\f095";
}
.fa-mob::before
{content:"\f10b";
}
.fa-email::before
{
content:"\f003";
}
#socials ul li{margin-right:0;}
.fb{color: darkslateblue;transition: color .5s ease-in-out;}
.twt{color: darkturquoise;transition: color .5s ease-in-out;}
.gp{color: black;transition: color .5s ease-in-out;}
.yt{color: tomato;transition: color .5s ease-in-out;}
.fb:hover{color: rgba(72, 61, 139, 0.5);}
.twt:hover{color: rgba(0, 206, 209, 0.5);}
.gp:hover{color: rgba(0, 0, 0, 0.5);}
.yt:hover{color:rgba(255, 99, 71, 0.5);}
.fb::before
{
content: "\f082";
}
.twt::before
{
content:  "\f081";
}
.gp::before
{
content: "\f0d4";
}
.yt::before
{
content: "\f166";
}
.clear
{
clear: both;
}


.navbar
{
border-radius: 0px;
}
.nav>li>a
{
padding: 16px 27px;
}
.navbar-inverse
{
background:rgb(145, 224, 34);
border:0px;
}
.navbar-inverse .navbar-nav>li>a {
color: #002854;
}
.navbar-nav>li {
border-right: 1px solid rgb(0, 40, 84);
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus
{background:rgb(47, 208, 255);}
.dropdown-menu>li>a
{padding: 12px 23px;}
.navbar-nav>li>.dropdown-menu
{background: rgb(145, 224, 34);}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus
{background-color: #2FD0FF;
}
h4 {
color: white;
background: rgb(0, 40, 84);
text-align: center;
padding: 10px;
}
.col2 h2 {
font: normal 1.2em OpenSans-Semibold, Helvetica, Arial;
color: #009200;
margin: 1.5em 0 .3em 0;
padding: 0px;
letter-spacing: -.01em;
}

#footer-back {
width: 100%;
height: auto;
border-top: 1px solid #d8d8d8;
margin: 20px 0 0 0;
}
#footer {
width: 100%;
height: auto;
padding: 20px 0;
background: #eee;
border-top: 1px solid #fff;
text-transform: uppercase;
}

#footer ul#footer-links {
float: left;
margin: 0;
padding: 0;
}
ul#footer-links li {
font: normal 10px Molengo, Molengo-Regular, HelveNueThin, Arial, sans-serif;
list-style: none;
float: left;
margin: 0 10px 0 10px;
}
ul#footer-links li.divider {
list-style: none;
float: left;
margin: 0;
padding: 0;
}
ul#footer-links li a {
color: #303030;
text-decoration: none;
}
#footer #copyright {
font: normal .75em "Myriad Pro", MyriadPro-Regular, Arial, sans-serif;
color: #a4a4a4;
float: right;
letter-spacing: .04em;
}
.moving-tips a
{float: right;
padding: 5px;
color: #009200;}
#header-image {
width: 111px;
height: 112px;
float: left;
margin: 10px;
border: 1px solid #cccccc;
}
#header-image  img {
width: 109px;
height: 109px;}
.cl{clear:both;}

#testimonial-user-name {
font: normal 1em/1.8 OpenSans-Regular, OpenSans-Light, HelveticaNeue-Light, Helvetica, Arial, Sans-serif;
color: #37b9ff;
padding: 0;
margin: 3px 10px 0 10px;
float:right;
}
#testimonial-info{
font: bold 0.8em/1.5 OpenSans-Regular, OpenSans-Light, HelveticaNeue-Light, Helvetica, Arial, Sans-serif;
margin: 3px 10px 10px 10px;
float:right;}

p
{text-align: justify;
}
.moving-tips
{text-align:justify;
}
.td-height td{
height: 45px;
}
.red-star
{color:red;}

.contform td 
{padding:5px;}
#main-right-heading
{
  color: #39baff;
  font: normal 14px OpenSansCondensedBold, 'Carton-Slab', courier, serif;
  margin: 10px 0 20px 0;
  padding: 0px;
  text-transform: uppercase;
  letter-spacing: .2em;
  }
  .sub-button
  {
  font: bold 14px Arial, Helvetica, sans-serif;
  height: 36px;
  width: auto;
  text-align: center;
  line-height: 36px;
  vertical-align: middle;
  border: none;
  margin: 30px auto;
  display: block;
  padding: 0 15px;
  color: #fff;
  cursor: pointer;
  background: #39baff;
  border-radius: 2px;
  -o-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;}
  #main-right a
  {
  color: #37b9ff;
  }
  #side_nav {
  width: 100%;
}
#side_nav ul {
  background: url(../images/se-box.png) left top;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 5px 0 10px;
  list-style: none;
}
#side_nav .nav1 li {
  position: relative;
}
#side_nav ul li {
  padding: 5px 10px;
  border-bottom: 1px dotted #c3c3c3;
}
#side_nav ul li a {
  display: block;
  background: url(../images/ser-arrow.png) 97% center no-repeat;
  font: normal normal bold .95em / 30px 'Open Sans',sans-serif;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

#side_nav ul li a .active, #side_nav ul li a:hover {
  padding-left: 10px;
  color: rgb(47, 208, 255);
  background-position: 99% center;
}
@media (max-width: 992px)
{
#second{display:block !important;}
#first{display:none;}
#testi{display:none !important;}
}
.ph{
float:left;}
@media screen and (max-width:747px)
{
.ph{
width:50%;}
}